Skip to content
Permalink
Browse files

Merge pull request #173 from dokuwiki-translate/lang_update_1295_1564…

…934221

Translation update (pt)
  • Loading branch information...
splitbrain committed Aug 4, 2019
2 parents 57e7d1c + ceacfd5 commit e43d161ceb9c1a0e52bea18a061d0466a90594ce
Showing with 18 additions and 17 deletions.
  1. +15 −14 lang/pt/lang.php
  2. +3 −3 lang/pt/step0.txt
@@ -3,42 +3,43 @@
/**
* @license GPL 2 (http://www.gnu.org/licenses/gpl.html)
*
* @author Paulo Ricardo Schopf <pschopf@gmail.com>
* @author José Vieira <jmsv63@gmail.com>
* @author Oze Projetos <oze@oze.net.br>
*/
$lang['menu'] = 'Atualização Wiki';
$lang['vs_php'] = 'A nova versão de DokuWiki necessita pelo menos de PHP %s, mas está utilizando %s.
Terá de atualizar a sua versão do PHP antes de continuar a atualização!';
$lang['vs_tgzno'] = 'Não foi possível determinar a versão mais recente de DokuWiki.';
$lang['vs_tgz'] = 'DokuWiki <b>%s</b> está disponível para descarregar.';
$lang['vs_local'] = 'Atualmente está a executar DokuWiki <b>%s</b>.';
$lang['vs_localno'] = 'Não é claro qual a sua versão, sendo recomendada uma atualização manual.';
$lang['vs_tgz'] = 'DokuWiki <b>%s</b> está disponível para download.';
$lang['vs_local'] = 'Atualmente você está executando DokuWiki <b>%s</b>.';
$lang['vs_localno'] = 'Não está claro qual sua versão, sendo recomendada uma atualização manual.';
$lang['vs_newer'] = 'Parece que seu DokuWiki é mais recente que a última versão estável. Atualização não recomendável.';
$lang['vs_same'] = 'Seu DokuWiki já é a versão mais recente. Não necessita de atualização.';
$lang['vs_plugin'] = 'Há uma nova atualização de plugin disponível (%s) você deve atualizar o plugin antes de continuar.';
$lang['vs_ssl'] = 'Seu PHP parece não suportar SSL, download da informação necessária irá falhar. Atualize manualmente.';
$lang['vs_plugin'] = 'Há uma nova atualização do plugin disponível (%s) você deve atualizá-lo antes de continuar.';
$lang['vs_ssl'] = 'Seu PHP parece não suportar SSL então o download da informação necessária irá falhar. Atualize manualmente.';
$lang['dl_from'] = 'Descarregando arquivo de %s...';
$lang['dl_fail'] = 'Descarga falhou.';
$lang['dl_done'] = 'Descarga completa (%s).';
$lang['dl_fail'] = 'Download falhou.';
$lang['dl_done'] = 'Download completo (%s).';
$lang['pk_extract'] = 'Descompactando...';
$lang['pk_fail'] = 'Falha de descompactação.';
$lang['pk_done'] = 'Descompactação completada.';
$lang['pk_done'] = 'Descompactação finalizada.';
$lang['pk_version'] = 'DokuWiki <b>%s</b> já está instalado (Você está executando a versão <b>%s</b>).';
$lang['ck_start'] = 'Verificando permissões de arquivo ...';
$lang['ck_start'] = 'Verificando permissões de arquivo...';
$lang['ck_done'] = 'Todos os arquivos são graváveis. Pronto para atualizar.';
$lang['ck_fail'] = 'Alguns arquivos não são graváveis. Não é possível a atualização automática.';
$lang['cp_start'] = 'Atualizando arquivos ...';
$lang['cp_start'] = 'Atualizando arquivos...';
$lang['cp_done'] = 'Todos os arquivos atualizados.';
$lang['cp_fail'] = 'Uh-Oh. Algo deu errado. Melhor verificar manualmente.';
$lang['tv_noperm'] = '<code>%s</code> não é gravável!';
$lang['tv_upd'] = '<code>%s</code> será atualizado.';
$lang['tv_nocopy'] = 'Não foi possível copiar o arquivo <code>%s</code>!';
$lang['tv_nocopy'] = 'Não foi possível copiar o arquivo <code>%s</code> antes de sobrescrever!';
$lang['tv_nodir'] = 'Não foi possível criar o diretório <code>%s</code>!';
$lang['tv_done'] = '<code>%s</code> atualizado!';
$lang['rm_done'] = '<code>%s</code> obsoleto foi eliminado.';
$lang['rm_fail'] = 'Não foi possível excluir <code>%s</code> obsoleto. <B> Por favor, eliminar manualmente! </ B>';
$lang['rm_mismatch'] = 'Incompatibilidade com maiúsculas ou minúsculas no ficheiro obsoleto <code>%s</code>. Por favor verificar manualmente se este ficheiro deverá ser eliminado.';
$lang['finish'] = 'Atualizar concluída. Aproveite o seu novo DokuWiki';
$lang['rm_fail'] = 'Não foi possível excluir o <code>%s</code> obsoleto. <B> Por favor, exclua manualmente! </ B>';
$lang['rm_mismatch'] = 'Incompatibilidade com maiúsculas ou minúsculas no arquivo obsoleto <code>%s</code>. Por favor verifique manualmente se este arquivo deverá ser eliminado.';
$lang['finish'] = 'Atualização concluída. Aproveite o seu novo DokuWiki';
$lang['btn_continue'] = 'Continue';
$lang['btn_abort'] = 'Abortar';
$lang['step_version'] = 'Conferir';
@@ -1,7 +1,7 @@
Este plugin irá atualizar automaticamente o seu wiki para a versão mais recente disponível do DokuWiki. Antes de continuar, você deve ler o [[doku>changes|Changelog]] para verificar se existem quaisquer passos adicionais que você deva realizar antes ou após a atualização.
Este plugin irá atualizar automaticamente o seu wiki para a versão mais recente. Antes de continuar, você deve ler o [[doku>changes|Changelog]] para verificar se existem quaisquer passos adicionais que você deva realizar antes ou após a atualização.

Para permitir a atualização automática, o processo PHP requer permissões de gravação para arquivos Dokuwiki. O plugin irá verificar as permissões de arquivos necessários antes de iniciar o processo de atualização.
Para permitir a atualização automática, o processo PHP requer permissões de gravação para arquivos Dokuwiki. O plugin irá verificar as permissões de arquivos necessários antes de iniciar a atualização.

Este plugin não irá atualizar nenhum plugin ou modelos instalados.
Este processo não irá atualizar nenhum plugin ou modelos instalados.

Nós recomendamos que você crie um backup do seu wiki antes de continuar.

0 comments on commit e43d161

Please sign in to comment.
You can’t perform that action at this time.